Программа: Flyspray 0.9.7 и более ранние версии.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "adodbpath"
установочного сценария "sql/install-0.9.7.php". Удаленный пользователь может
подключить произвольные сценарии на локальной системе. Инклюдинг сценариев из
удаленного FTP источника возможен, если на системе установлен PHP 5.



Оставить мнение